Subject: Re: [PATCH] powerpc: Instrument Hypervisor Calls

From: Mike Kravetz <[email-masked]>
Date: Mon, 14 Aug 2006 19:34:02 -0700

On Mon, Aug 14, 2006 at 07:01:39PM -0700, Geoff Levand wrote:
> I want to hook my instrumentation into this config option also, but my
> platform dosn't have PURR, so I would like you to remove the mention
> of '(based on PURR)' in the description of the option.  This way we
> can have a generic 'Hypervisor call instrumentation' option for users,
> on whatever platform they are using.
> 
> Does it make sense?

Makes sense.  No problem.  I'll include this update in a revised edition
of the patch.

Thanks,
-- 
Mike